

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
19 Jan 2008 07:45:42 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.176])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0INjePQ088489	for <[email-masked]>;
Sat, 19 Jan 2008 07:45:41 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1429337pyb.16 for
<[email-masked]>; Fri, 18 Jan 2008 15:45:39 -0800 (PST)
Received: by 10.143.161.3 with SMTP id n3mr2520948wfo.32.1200699939232; Fri,
18 Jan 2008 15:45:39 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs104934wfi; Fri,
18 Jan 2008 15:45:38 -0800 (PST)
Received: by 10.65.214.19 with SMTP id r19mr8628081qbq.13.1200699937966; Fri,
18 Jan 2008 15:45:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si3075433qba.14.2008.01.18.15.45.35; Fri,
18 Jan 2008 15:45:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0HJ863q001036; Fri,
18 Jan 2008 17:44:41 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14456561 for [email-masked]; Fri,
18 Jan 2008 17:44:40 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0INiexJ005415 for
<[email-masked]>; Fri, 18 Jan 2008 17:44:40 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0INiY6K018847 for
<[email-masked]>; Fri, 18 Jan 2008 17:44:40 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0INiXua012424 for
<[email-masked]>; Fri, 18 Jan 2008 17:44:33 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0INiX56012423 for [email-masked]; Fri, 18 Jan 2008 17:44:33 -0600
Date: Fri, 18 Jan 2008 17:44:33 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=3 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801180114
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

546
TXPS40 PHFO 182344
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
2345 UTC FRI JAN 18 2008

TROPICAL CYCLONE FUNA NEAR 20.7S 174.8E AT 18/2230 UTC BASED ON
MTSAT 4 KM IR AND 2 KM VIS RESOLUTION IMAGERY AND ANIMATION.
POSITION ACCURATE WITHIN 30 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 115 KT. MOVEMENT ESTIMATED TOWARDS 150 DEGREES AT 10 KT OVER
THE PAST 6 HOURS.

T6.0/6.0/D1.0/24 HOURS

REMARKS...RAGGED EYE EVIDENT. A SURROUNDING BLACK WITH AN EYE
ADJUSTMENT OF 0.5 YIELDS A DT OF 6.0. MET YIELDS 5.5 AND PAT YIELDS
6.0. FINAL T BASED ON DT. ADT FROM CIMMS CALCULATES A 3.6.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.